/*----------------------------------------project chart */

.chartcontainer{
    position: relative;
    width: 100%;
    height: 260px;
    max-width: 425px;
    margin: 0 auto 0 auto;
}

.chartcontainer .key{
     width: 100%;
}

.chartcontainer .items{
    width: 100%;
}
.chartcontainer .items .item{
    width: 100%;
    height: 260px;
    max-width: 425px;
}

.chartcontainer .items .item p{
    position: absolute;
    text-align: center;
    width: 100%;
    height: 50px;
    top: 80%;
    left: 0%;
    background-color: white;
    font-weight: 100;
    font-size: 14px;
	line-height: 1.4em;
    z-index: 1;
}

.chartcontainer .items .item .full{
    position: absolute;
    width: 100%;
    max-width: 425px;
    top: 0;
    left: 0%;
    z-index: 0;
}

/*----------------------------------------sequence controls */
.chartcontainer .controls{
    width: 90%;
    margin: 0;
    position: absolute;
    top: 95%;
    left: 5%;
    z-index: 3;
}
.chartcontainer .controls ul{
    height: 30px;
}
.chartcontainer .controls li{
    transition: all ease 1s;
    background-color: white;
    color: black;
    border: 1px solid black;
    border-radius: 50%;
}
.chartcontainer .controls li.forward{float: right;}
.chartcontainer .controls li.backward{float: left;}
.chartcontainer .controls li:hover{
    opacity: 0.7;
    cursor: pointer;
    color: black;
    background-color: #9a9a9a;
}
.chartcontainer .controls li p{
    font-size: 25px;
    padding: 5px 11px;
    font-weight: 100;
}
/*----------------------------------------sequence tabs */
.chartcontainer .tabs{
    position: absolute;
    top: 100%;
    margin-top: 10px;
    text-align: center;
}
.chartcontainer .tabs li{
    opacity: 0;
	width: 0;
	height: 0;
}
.chartcontainer .tabs li.current{background-color: dimgray;}
.chartcontainer .tabs li:hover{border: solid 1px black;}